<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="id">
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="../about.ui" line="14"/>
        <source>About</source>
        <translation>Tentang</translation>
    </message>
    <message>
        <location filename="../about.ui" line="25"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:16pt; font-weight:600;&quot;&gt;PCManFM-Qt&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-size:16pt; font-weight:600;&quot;&gt;PCManFM-Qt&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../about.ui" line="48"/>
        <source>Lightweight file manager</source>
        <translation>Manajer berkas yang ringan</translation>
    </message>
    <message>
        <location filename="../about.ui" line="91"/>
        <source>Programming:
* Hong Jen Yee (PCMan) &lt;pcman.tw@gmail.com&gt;
</source>
        <translation>Pemrogram:
* Hong Jen Yee (PCMan) &lt;pcman.tw@gmail.com&gt;
</translation>
    </message>
    <message>
        <location filename="../about.ui" line="113"/>
        <source>PCManFM-Qt File Manager

Copyright (C) 2009 - 2014 洪任諭 (Hong Jen Yee)

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.</source>
        <translation>Manajer Berkas PCManFM-Qt

Hak cipta (C) 2009 - 2014 洪任諭 (Hong Jen Yee)

Program ini adalah perangkat lunak bebas; Anda dapat menyebarluaskannya
dan/atau memodifikasinya dibawah persyaratan Lisensi Publik Umum GNU
sebagaimana dipublikasikan oleh Free Software Foundation; baik versi 2
dari lisensi atau (terserah pilihan Anda) versi setelahnya.

Program ini didistribusikan dengan harapan akan berguna, tetapi 
TANPA ADANYA JAMINAN; bahkan tanpa jaminan tersirat atas
KELAYAKAN UNTUK DIPERDAGANGKAN atau KESESUAIAN UNTUK TUJUAN TERTENTU.
Lihat Lisensi Publik Umum GNU untuk lebih jelasnya.

Anda seharusnya sudah menerima salinan dari Lisensi Publik Umum GNU
bersama dengan program ini; jika tidak, kirimkan surat Anda ke
Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, 
Boston, MA  02110-1301, USA.</translation>
    </message>
    <message>
        <location filename="../about.ui" line="82"/>
        <source>Authors</source>
        <translation>Pembuat</translation>
    </message>
    <message>
        <location filename="../about.ui" line="58"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;a href=&quot;https://github.com/lxqt/pcmanfm-qt&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;https://github.com/lxqt/pcmanfm-qt&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;
</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;a href=&quot;https://github.com/lxqt/pcmanfm-qt&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;https://github.com/lxqt/pcmanfm-qt&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;
</translation>
    </message>
    <message>
        <location filename="../about.ui" line="104"/>
        <source>License</source>
        <translation>Lisensi</translation>
    </message>
</context>
<context>
    <name>AutoRunDialog</name>
    <message>
        <location filename="../autorun.ui" line="14"/>
        <source>Removable medium is inserted</source>
        <translation>Perangkat media dimasukkan</translation>
    </message>
    <message>
        <location filename="../autorun.ui" line="33"/>
        <source>&lt;b&gt;Removable medium is inserted&lt;/b&gt;</source>
        <translation>&lt;b&gt;Perangkat media dimasukkan&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../autorun.ui" line="40"/>
        <source>Type of medium:</source>
        <translation>Tipe media:</translation>
    </message>
    <message>
        <location filename="../autorun.ui" line="47"/>
        <source>Detecting...</source>
        <translation>Mendeteksi...</translation>
    </message>
    <message>
        <location filename="../autorun.ui" line="56"/>
        <source>Please select the action you want to perform:</source>
        <translation>Silakan pilih tindakan yang ingin dilakukan:</translation>
    </message>
</context>
<context>
    <name>BulkRenameDialog</name>
    <message>
        <location filename="../bulk-rename.ui" line="6"/>
        <source>Bulk Rename</source>
        <translation>Ganti nama massal</translation>
    </message>
    <message>
        <location filename="../bulk-rename.ui" line="48"/>
        <source># will be replaced by numbers starting with:</source>
        <translation># akan diganti dengan angka yang dimulai dengan:</translation>
    </message>
    <message>
        <location filename="../bulk-rename.ui" line="71"/>
        <source>Rename selected files to:</source>
        <translation>Ganti nama berkas terpilih menjadi:</translation>
    </message>
    <message>
        <location filename="../bulk-rename.ui" line="84"/>
        <source>Name#</source>
        <translation>Nama#</translation>
    </message>
</context>
<context>
    <name>ConnectServerDialog</name>
    <message>
        <location filename="../connect.ui" line="14"/>
        <source>Connect to remote server</source>
        <translation>Sambungkan ke server jarak jauh</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="23"/>
        <source>Anonymous &amp;login</source>
        <translation>Masuk secara anonim</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="36"/>
        <source>Login as &amp;user:</source>
        <translation>Masuk sebagai pengg&amp;una:</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="65"/>
        <source>Specify remote folder to connect</source>
        <translation>Tentukan folder jarak jauh untuk disambungkan</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="72"/>
        <source>Type:</source>
        <translation>Tipe:</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="79"/>
        <source>Port:</source>
        <translation>Port:</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="86"/>
        <source>Path:</source>
        <translation>Jalur:</translation>
    </message>
    <message>
        <location filename="../connect.ui" line="96"/>
        <source>Host:</source>
        <translation>Host:</translation>
    </message>
</context>
<context>
    <name>DesktopEntryDialog</name>
    <message>
        <location filename="../desktopentrydialog.ui" line="14"/>
        <source>Create Launcher</source>
        <translation>Ciptakan Peluncur</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="38"/>
        <source>Name:</source>
        <translation>Nama:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="55"/>
        <source>Description:</source>
        <translation>Deskripsi:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="69"/>
        <source>Comment:</source>
        <translation>Komentar:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="83"/>
        <source>Command:</source>
        <translation>Perintah:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="99"/>
        <location filename="../desktopentrydialog.ui" line="127"/>
        <source>...</source>
        <translation>.. ..</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="108"/>
        <source>Icon:</source>
        <translation>Ikon:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="136"/>
        <location filename="../desktopentrydialog.ui" line="146"/>
        <source>Run in terminal?</source>
        <translation>Jalankan di terminal?</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="139"/>
        <source>Terminal:</source>
        <translation>Terminal:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="150"/>
        <source>No</source>
        <translation>Tidak</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="155"/>
        <source>Yes</source>
        <translation>Iya</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="163"/>
        <source>Type:</source>
        <translation type="unfinished">Tipe:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="171"/>
        <source>Application</source>
        <translation>Aplikasi</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.ui" line="176"/>
        <source>Link</source>
        <translation>Untaian</translation>
    </message>
</context>
<context>
    <name>DesktopFolder</name>
    <message>
        <location filename="../desktop-folder.ui" line="14"/>
        <source>Form</source>
        <translation>Formulir</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="23"/>
        <source>Desktop</source>
        <translation>Desktop</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="29"/>
        <source>Desktop folder:</source>
        <translation>Folder desktop:</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="36"/>
        <source>Image file</source>
        <translation>Berkas gambar</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="42"/>
        <source>Folder path</source>
        <translation>Jalur folder</translation>
    </message>
    <message>
        <location filename="../desktop-folder.ui" line="49"/>
        <source>&amp;Browse</source>
        <translation>&amp;Telusur</translation>
    </message>
</context>
<context>
    <name>DesktopPreferencesDialog</name>
    <message>
        <location filename="../desktop-preferences.ui" line="14"/>
        <source>Desktop Preferences</source>
        <translation>Preferensi Desktop</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="247"/>
        <location filename="../desktop-preferences.ui" line="253"/>
        <source>Background</source>
        <translation>Latar Belakang</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="294"/>
        <source>Wallpaper mode:</source>
        <translation>Mode wallpaper:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="317"/>
        <source>Wallpaper image file:</source>
        <translation>Berkas gambar wallpaper:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="259"/>
        <source>Select background color:</source>
        <translation>Pilih warna latar belakang:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="326"/>
        <source>Image file</source>
        <translation>Berkas gambar</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="332"/>
        <source>Image file path</source>
        <translation>Jalur berkas gambar</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="339"/>
        <source>&amp;Browse</source>
        <translation>&amp;Telusur</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="30"/>
        <source>Icons</source>
        <translation>Ikon</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="36"/>
        <source>Icon size:</source>
        <translation>Ukuran ikon:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="49"/>
        <source>Label Text</source>
        <translation>Teks Label</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="113"/>
        <source>Select shadow color:</source>
        <translation>Pilih warna bayangan:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="61"/>
        <source>Select font:</source>
        <translation>Pilih fonta:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="24"/>
        <source>General</source>
        <translation>Umum</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="87"/>
        <source>Select text color:</source>
        <translation>Pilih warna teks:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="136"/>
        <source>Spacing</source>
        <translation>Jarak</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="142"/>
        <source>Minimum item margins:</source>
        <translation>Batas item minimum:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="149"/>
        <source>3 px by default.</source>
        <translation>3 px secara default.</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="152"/>
        <location filename="../desktop-preferences.ui" line="176"/>
        <source> px</source>
        <translation> px</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="165"/>
        <source>x</source>
        <translation>x</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="172"/>
        <source>1 px by default.
A space is also reserved for 3 lines of text.</source>
        <translation>1 px secara default.
Spasi juga disediakan untuk 3 baris teks.</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="189"/>
        <source>Lock</source>
        <translation>Kunci</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="212"/>
        <source>By default, desktop folders will be opened in PCManFM-Qt if they
are left clicked, even when it is not the default file manager.</source>
        <translation>Secara standar, folder desktop akan dibuka di PCManFM-Qt 
jika folder tersebut diklik kiri, walaupun PCManFM-Qt bukan file manager standar</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="216"/>
        <source>Open desktop folders in default file manager by left clicking</source>
        <translation>Buka folder desktop di file manager standar dengan klik kiri</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="223"/>
        <source>Make all items stick to their positions</source>
        <translation>Buat semua item tetap pada posisinya</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="282"/>
        <source>Wallpaper</source>
        <translation>Wallpaper</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="348"/>
        <source>Transform image based on EXIF data</source>
        <translation>Ubah gambar sesuai data EXIF</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="355"/>
        <source>Individual wallpaper for each monitor</source>
        <translation>Wallpaper berbeda untuk setiap monitor</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="382"/>
        <source>Slide Show</source>
        <translation>Tampilan Slide</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="388"/>
        <source>Enable Slide Show</source>
        <translation>Aktifkan Tampilan Slide</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="400"/>
        <source>Wallpaper image folder:</source>
        <translation>Folder gambar kertas dinding:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="407"/>
        <source>Browse</source>
        <translation>Telusuri</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="414"/>
        <source> hour(s)</source>
        <translation> jam</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="424"/>
        <source>and</source>
        <translation>dan</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="437"/>
        <source>Intervals less than 5min will be ignored</source>
        <translation>Interval kurang dari 5 menit akan diabaikan</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="440"/>
        <source>Interval:</source>
        <translation>Interval:</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="447"/>
        <source> minute(s)</source>
        <translation> menit</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="473"/>
        <source>Wallpaper folder</source>
        <translation>Folder kertas dinding</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="496"/>
        <source>Randomize the slide show</source>
        <translation>Mengacak tampilan slide</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="529"/>
        <source>Visible Shortcuts</source>
        <translation>Pintasan yang Terlihat</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="535"/>
        <source>Home</source>
        <translation>Beranda</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="546"/>
        <source>Trash</source>
        <translation>Tempat Sampah</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="557"/>
        <source>Computer</source>
        <translation>Komputer</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="568"/>
        <source>Network</source>
        <translation>Jaringan</translation>
    </message>
    <message>
        <location filename="../desktop-preferences.ui" line="523"/>
        <source>Advanced</source>
        <translation>Lanjutan</translation>
    </message>
</context>
<context>
    <name>HiddenShortcutsDialog</name>
    <message>
        <location filename="../shortcuts.ui" line="14"/>
        <source>Hidden Shortcuts</source>
        <translation>Pintasan tersembunyi</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="21"/>
        <source>Shortcut</source>
        <translation>Pintasan</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="26"/>
        <source>Action</source>
        <translation>Aksi</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="31"/>
        <source>Esc</source>
        <translation>Esc</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="34"/>
        <source>Focus view, clear filter bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="39"/>
        <source>Ctrl+Esc</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="42"/>
        <source>Focus side-pane</source>
        <translation>Focus side-pane</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="47"/>
        <source>Ctrl+L</source>
        <translation>Ctrl+L</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="50"/>
        <location filename="../shortcuts.ui" line="58"/>
        <source>Focus path entry</source>
        <translation type="unfinished">Fokus ke entri path</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="55"/>
        <source>Alt+D</source>
        <translation>Alt+D</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="63"/>
        <source>Ctrl+Tab</source>
        <translation>Ctrl+Tab</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="66"/>
        <location filename="../shortcuts.ui" line="82"/>
        <source>Next tab</source>
        <translation>Tab berikutnya</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="71"/>
        <source>Ctrl+Shift+Tab</source>
        <translation>Ctrl+Shift+Tab</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="74"/>
        <location filename="../shortcuts.ui" line="90"/>
        <source>Previous tab</source>
        <translation>Tab sebelumnya</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="79"/>
        <source>Ctrl+PageDown</source>
        <translation>Ctrl+PageDown</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="87"/>
        <source>Ctrl+PageUp</source>
        <translation>Ctrl+PageUp</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="95"/>
        <source>Ctrl+Number</source>
        <translation>Ctrl+Nomor</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="98"/>
        <location filename="../shortcuts.ui" line="106"/>
        <source>Jump to tab</source>
        <translation>Loncat ke tab</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="103"/>
        <source>Alt+Number</source>
        <translation>Alt+Nomor</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="111"/>
        <source>Backspace</source>
        <translation>Backspace</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="114"/>
        <source>Go up</source>
        <translation>Ke Atas</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="119"/>
        <source>Ctrl+F</source>
        <translation>Ctrl+F</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="122"/>
        <source>Search dialog</source>
        <translation>Dialog Pencarian</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="127"/>
        <source>Shift+Insert</source>
        <translation>Shift+Insert</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="130"/>
        <source>Paste into transient filter bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="135"/>
        <source>Drag+Shift</source>
        <translation>Drag+Shift</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="138"/>
        <source>Move file on dropping</source>
        <translation>Pindah file saat menjatuhkan</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="143"/>
        <source>Drag+Ctrl</source>
        <translation>Drag+Ctrl</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="146"/>
        <source>Copy file on dropping</source>
        <translation>Copy file dengan menjatuhkan</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="151"/>
        <source>Drag+Shift+Ctrl</source>
        <translation>Drag+Shift+Ctrl</translation>
    </message>
    <message>
        <location filename="../shortcuts.ui" line="154"/>
        <source>Make a symlink on dropping</source>
        <translation>Buat simbolik link saat menjatuhkan</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../main-win.ui" line="14"/>
        <source>File Manager</source>
        <translation>Manajer Berkas</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="133"/>
        <source>&amp;Toolbars</source>
        <translation>&amp;Bilah alat</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="140"/>
        <source>Path &amp;Bar</source>
        <translation>Bilah &amp;Jalur</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="147"/>
        <source>&amp;Filtering</source>
        <translation>&amp;Filter</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="221"/>
        <source>&amp;Tools</source>
        <translation>Per&amp;kakas</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="280"/>
        <source>Go &amp;Up</source>
        <translation>Ke &amp;Atas</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="283"/>
        <source>Go Up</source>
        <translation>Ke Atas</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="286"/>
        <source>Alt+Up</source>
        <translation>Alt+Up</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="295"/>
        <source>&amp;Home</source>
        <translation>&amp;Rumah</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="298"/>
        <source>Alt+Home</source>
        <translation>Alt+Home</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="307"/>
        <source>&amp;Reload</source>
        <translation>Muat Ulang</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="310"/>
        <source>F5</source>
        <translation>F5</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="319"/>
        <source>Go</source>
        <translation>Ke</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="328"/>
        <source>Quit</source>
        <translation>Keluar</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="337"/>
        <source>&amp;About</source>
        <translation>&amp;Tentang</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="346"/>
        <source>&amp;New Window</source>
        <translation>Je&amp;ndela Baru</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="349"/>
        <source>New Window</source>
        <translation>Jendela Baru</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="352"/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="360"/>
        <source>Show &amp;Hidden</source>
        <translation>Tampilkan yang Tersembunyi</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="363"/>
        <source>Ctrl+H</source>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="372"/>
        <source>&amp;Computer</source>
        <translation>&amp;Komputer</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="381"/>
        <source>&amp;Trash</source>
        <translation>&amp;Tempat Sampah</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="386"/>
        <source>&amp;Network</source>
        <translation>&amp;Jaringan</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="395"/>
        <source>&amp;Desktop</source>
        <translation>&amp;Desktop</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="404"/>
        <source>&amp;Add to Bookmarks</source>
        <translation>&amp;Tambah ke Markah</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="409"/>
        <source>&amp;Applications</source>
        <translation>&amp;Aplikasi</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="414"/>
        <source>Reload</source>
        <translation>Muat Ulang</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="422"/>
        <source>&amp;Icon View</source>
        <translation>Tampilan Ikon</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="430"/>
        <source>&amp;Compact View</source>
        <translation>Tampilan Kompak</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="438"/>
        <source>&amp;Detailed List</source>
        <translation>Daftar Terperinci</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="446"/>
        <source>&amp;Thumbnail View</source>
        <translation>Tampilan Gambar Kecil</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="455"/>
        <source>Cu&amp;t</source>
        <translation>Potong</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="458"/>
        <source>Ctrl+X</source>
        <translation>Ctrl+X</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="467"/>
        <source>&amp;Copy</source>
        <translation>Salin</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="470"/>
        <source>Ctrl+C</source>
        <translation>Ctrl+C</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="479"/>
        <source>&amp;Paste</source>
        <translation>Tem&amp;pel</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="482"/>
        <source>Ctrl+V</source>
        <translation>Ctrl+V</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="487"/>
        <source>Select &amp;All</source>
        <translation>Pilih Semua</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="490"/>
        <source>Ctrl+A</source>
        <translation>Ctrl+A</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="495"/>
        <source>Pr&amp;eferences</source>
        <translation>Preferensi</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="503"/>
        <source>&amp;Ascending</source>
        <translation>Menaik</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="511"/>
        <source>&amp;Descending</source>
        <translation>Menurun</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="519"/>
        <source>&amp;By File Name</source>
        <translation>Oleh Nama Berkas</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="527"/>
        <source>By &amp;Modification Time</source>
        <translation>Oleh Tanggal Modifikasi</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="535"/>
        <source>By C&amp;reation Time</source>
        <translation>Berdasarkan Tanggal Pem&amp;buatan</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="543"/>
        <source>By Deletio&amp;n Time</source>
        <translation>Berdasarkan Tanggal Peng&amp;hapusan</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="551"/>
        <source>By File &amp;Type</source>
        <translation>Oleh &amp;Tipe Berkas</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="559"/>
        <source>By &amp;Owner</source>
        <translation>Oleh Pengguna</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="567"/>
        <source>By &amp;Group</source>
        <translation>Berdasarkan Group</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="575"/>
        <source>&amp;Folder First</source>
        <translation>&amp;Folder Pertama</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="583"/>
        <source>&amp;Hidden Last</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="948"/>
        <source>Preserve Settings Recursively from &amp;Here</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="953"/>
        <source>&amp;Go to Source of Inherited Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="958"/>
        <source>&amp;Remove Settings of Nonexistent Folders</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="636"/>
        <source>Ctrl+Shift+A</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="685"/>
        <source>&amp;Case Sensitive</source>
        <translation>Sensitif Kata</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="693"/>
        <source>By File &amp;Size</source>
        <translation>Oleh Ukuran Berkas</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="698"/>
        <source>&amp;Close Window</source>
        <translation>Tutup Jendela</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="701"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="719"/>
        <source>Open Tab in &amp;Root Instance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="733"/>
        <source>&amp;Folder</source>
        <translation>&amp;Folder</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="745"/>
        <source>&amp;Blank File</source>
        <translation>Berkas &amp;Kosong</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="832"/>
        <source>Preserve Settings for &amp;This Folder</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="869"/>
        <source>&amp;Show/Focus Filter Bar</source>
        <translation>&amp;Tampil/Fokus Bilah Filter</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="872"/>
        <source>Show Filter Bar</source>
        <translation>Tampilkan Bilah Filter</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="875"/>
        <source>Ctrl+I</source>
        <translation>Ctrl+I</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="883"/>
        <source>S&amp;plit View</source>
        <translation>Tampilan &amp;Pisah</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="886"/>
        <source>Split View</source>
        <translation>Tampilan Pisah</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="889"/>
        <source>F6</source>
        <translation>F6</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="894"/>
        <source>&amp;Copy Full Path</source>
        <translation>&amp;Salin Path Lengkap</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="897"/>
        <source>Ctrl+Shift+C</source>
        <translation>Ctrl+Shift+C</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="908"/>
        <source>Show Thumb&amp;nails</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="911"/>
        <source>Show Thumbnails</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="919"/>
        <source>S&amp;ide Pane</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="922"/>
        <source>F9</source>
        <translation type="unfinished">F9</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="927"/>
        <source>Hidden &amp;Shortcuts</source>
        <translation>&amp;Pintasan Tersembunyi</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="932"/>
        <source>Open Tab in &amp;Admin Mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="937"/>
        <location filename="../main-win.ui" line="940"/>
        <source>Create Launcher</source>
        <translation type="unfinished">Ciptakan Peluncur</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="767"/>
        <source>Ctrl+B</source>
        <translation>Ctrl+B</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="772"/>
        <source>&amp;Clear All Filters</source>
        <translation>&amp;Bersihkan Semua Filter</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="775"/>
        <source>Ctrl+Shift+K</source>
        <translation>Ctrl+Shift+K</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="784"/>
        <source>Close &amp;previous tabs</source>
        <translation>Tutup tab &amp;sebelumnya</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="793"/>
        <source>Close &amp;next tabs</source>
        <translation>Tutup tab &amp;berikutnya</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="837"/>
        <source>Connect to &amp;Server</source>
        <translation>Sambungkan ke &amp;Server</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="845"/>
        <source>&amp;Location</source>
        <translation>&amp;Lokasi</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="853"/>
        <source>&amp;Path Buttons</source>
        <translation>Tombol &amp;Jalur</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="858"/>
        <source>&amp;Bulk Rename</source>
        <translation>&amp;Ganti nama massal</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="861"/>
        <source>Bulk Rename</source>
        <translation>Ganti Nama Massal</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="864"/>
        <source>Ctrl+F2</source>
        <oldsource>Ctrl+N</oldsource>
        <translation>Ctrl+F2</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="798"/>
        <source>Close &amp;other tabs</source>
        <translation>Tutup tab &amp;lainnya</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="764"/>
        <source>Permanent &amp;filter bar</source>
        <translation>Bilah &amp;filter permanen</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="806"/>
        <source>&amp;Menu bar</source>
        <translation>Bilah &amp;menu</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="809"/>
        <source>Menu bar</source>
        <translation>Bilah menu</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="812"/>
        <source>Ctrl+M</source>
        <translation>Ctrl+M</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="821"/>
        <location filename="../main-win.ui" line="824"/>
        <source>Menu</source>
        <translation>Menu</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="592"/>
        <source>New &amp;Tab</source>
        <translation>&amp;Tab Baru</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="154"/>
        <source>&amp;Customized View Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="595"/>
        <source>New Tab</source>
        <translation>Tab Baru</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="598"/>
        <source>Ctrl+T</source>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="607"/>
        <source>Go &amp;Back</source>
        <translation>Kembali</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="610"/>
        <source>Go Back</source>
        <translation>Kembali</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="613"/>
        <source>Alt+Left</source>
        <translation>Alt+Left</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="622"/>
        <source>Go &amp;Forward</source>
        <translation>Maju</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="625"/>
        <source>Go Forward</source>
        <translation>Maju</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="628"/>
        <source>Alt+Right</source>
        <translation>Alt+Right</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="633"/>
        <source>&amp;Invert Selection</source>
        <translation>Balikkan Seleksi</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="645"/>
        <source>&amp;Delete</source>
        <translation>Hapus</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="648"/>
        <source>Del</source>
        <translation>Del</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="653"/>
        <source>&amp;Rename</source>
        <translation>Ubah Nama</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="656"/>
        <source>F2</source>
        <translation>F2</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="661"/>
        <source>C&amp;lose Tab</source>
        <translation>Tutup Tab</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="664"/>
        <source>Ctrl+W</source>
        <translation>Ctrl+W</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="669"/>
        <source>File &amp;Properties</source>
        <translation>&amp;Properti Berkas</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="672"/>
        <source>Alt+Return</source>
        <translation>Alt+Return</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="677"/>
        <source>&amp;Folder Properties</source>
        <translation>Properti &amp;Folder</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="706"/>
        <source>Edit Bookmarks</source>
        <translation>Sunting Markah</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="711"/>
        <source>Open &amp;Terminal</source>
        <translation>Buka &amp;Terminal</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="714"/>
        <source>F4</source>
        <translation>F4</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="724"/>
        <source>&amp;Edit Bookmarks</source>
        <translation>&amp;Sunting Markah</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="736"/>
        <source>Ctrl+Shift+N</source>
        <translation>Ctrl+Shift+N</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="748"/>
        <source>Ctrl+Alt+N</source>
        <translation>Ctrl+Alt+N</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="753"/>
        <source>&amp;Find Files</source>
        <translation>Cari Berkas</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="756"/>
        <source>F3</source>
        <translation>F3</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="70"/>
        <source>&amp;File</source>
        <translation>&amp;Berkas</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="74"/>
        <source>C&amp;reate New</source>
        <translation>Buat Baru</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="92"/>
        <source>&amp;Help</source>
        <translation>Bantuan</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="99"/>
        <location filename="../main-win.ui" line="123"/>
        <source>&amp;View</source>
        <translation>Lihat</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="103"/>
        <source>&amp;Sorting</source>
        <translation>&amp;Pengurutan</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="179"/>
        <source>&amp;Edit</source>
        <translation>Sunting</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="197"/>
        <source>&amp;Bookmarks</source>
        <translation>Markah</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="204"/>
        <source>&amp;Go</source>
        <translation>Ke</translation>
    </message>
    <message>
        <location filename="../main-win.ui" line="246"/>
        <source>Main Toolbar</source>
        <translation>Toolbar Utama</translation>
    </message>
</context>
<context>
    <name>PCManFM::Application</name>
    <message>
        <location filename="../application.cpp" line="168"/>
        <source>Name of configuration profile</source>
        <translation>Nama profil konfigurasi</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="168"/>
        <source>PROFILE</source>
        <translation>PROFIL</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="171"/>
        <source>Run PCManFM-Qt as a daemon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../application.cpp" line="174"/>
        <source>Quit PCManFM-Qt</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../application.cpp" line="177"/>
        <source>Launch desktop manager</source>
        <translation>Luncurkan manajer desktop</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="180"/>
        <source>Turn off desktop manager if it&apos;s running</source>
        <translation>Matikan manajer desktop jika berjalan</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="183"/>
        <source>Open desktop preference dialog on the page with the specified name</source>
        <translation>Buka dialog preferensi desktop pada halaman dengan nama yang ditentukan</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="183"/>
        <location filename="../application.cpp" line="198"/>
        <source>NAME</source>
        <translation>NAMA</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="186"/>
        <source>Open new window</source>
        <translation>Buka jendela baru</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="189"/>
        <source>Open Find Files utility</source>
        <translation>Buka utilitas Cari Berkas</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="192"/>
        <source>Set desktop wallpaper from image FILE</source>
        <translation>Atur kertas dinding desktop dari BERKAS gambar</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="192"/>
        <source>FILE</source>
        <translation>BERKAS</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="195"/>
        <source>MODE</source>
        <translation>MODE</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="195"/>
        <source>Set mode of desktop wallpaper. MODE=(%1)</source>
        <translation>Atur mode kertas dinding desktop. MODE=(%1)</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="198"/>
        <source>Open Preferences dialog on the page with the specified name</source>
        <translation>Buka dialog Preferensi pada halaman ini dengan nama yang ditentukan</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="201"/>
        <source>Files or directories to open</source>
        <translation>Berkas atau direktori untuk dibuka</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="201"/>
        <source>[FILE1, FILE2,...]</source>
        <translation>[BERKAS1, BERKAS2, ...]</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="627"/>
        <location filename="../application.cpp" line="632"/>
        <source>Error</source>
        <translation>Kesalahan</translation>
    </message>
    <message>
        <location filename="../application.cpp" line="632"/>
        <source>Terminal emulator is not set.</source>
        <translation>Emulator terminal belum diatur.</translation>
    </message>
</context>
<context>
    <name>PCManFM::AutoRunDialog</name>
    <message>
        <location filename="../autorundialog.cpp" line="44"/>
        <source>Open in file manager</source>
        <translation>Buka di manajer berkas</translation>
    </message>
    <message>
        <location filename="../autorundialog.cpp" line="138"/>
        <source>Removable Disk</source>
        <translation>Disk yang dapat dilepas</translation>
    </message>
</context>
<context>
    <name>PCManFM::ConnectServerDialog</name>
    <message>
        <location filename="../connectserverdialog.cpp" line="9"/>
        <source>SSH</source>
        <translation>SSH</translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="10"/>
        <source>FTP</source>
        <translation>FTP</translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="11"/>
        <source>WebDav</source>
        <translation>WebDav</translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="12"/>
        <source>Secure WebDav</source>
        <translation>WebDav Aman</translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="13"/>
        <source>HTTP</source>
        <translation>HTTP</translation>
    </message>
    <message>
        <location filename="../connectserverdialog.cpp" line="14"/>
        <source>HTTPS</source>
        <translation>HTTPS</translation>
    </message>
</context>
<context>
    <name>PCManFM::DesktopEntryDialog</name>
    <message>
        <location filename="../desktopentrydialog.cpp" line="29"/>
        <source>Command:</source>
        <translation type="unfinished">Perintah:</translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.cpp" line="32"/>
        <source>URL:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.cpp" line="57"/>
        <source>Select an icon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.cpp" line="59"/>
        <source>Images (*.png *.xpm *.svg *.svgz )</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.cpp" line="81"/>
        <source>Select an executable file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../desktopentrydialog.cpp" line="89"/>
        <source>Select a file</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PCManFM::DesktopPreferencesDialog</name>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="53"/>
        <source>Fill with background color only</source>
        <translation>Isi dengan warna latar saja</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="54"/>
        <source>Stretch to fill the entire screen</source>
        <translation>Rentangkan untuk mengisi seluruh layar</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="55"/>
        <source>Stretch to fit the screen</source>
        <translation>Rentangkan agar sesuai dengan layar</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="56"/>
        <source>Center on the screen</source>
        <translation>Tengah layar</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="57"/>
        <source>Tile the image to fill the entire screen</source>
        <translation>Susun gambar agar sesuai dengan seluruh layar</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="58"/>
        <source>Zoom the image to fill the entire screen</source>
        <translation>Perbesar gambar agar sesuai dengan seluruh layar</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="255"/>
        <source>Select Wallpaper</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="259"/>
        <source>Image Files</source>
        <translation>Berkas Gambar</translation>
    </message>
    <message>
        <location filename="../desktoppreferencesdialog.cpp" line="301"/>
        <source>Select Wallpaper Folder</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PCManFM::DesktopWindow</name>
    <message>
        <location filename="../desktopwindow.cpp" line="299"/>
        <source>Trash (One item)</source>
        <translation>Sampah (Satu barang)</translation>
    </message>
    <message numerus="yes">
        <location filename="../desktopwindow.cpp" line="302"/>
        <source>Trash (%Ln items)</source>
        <translation>
            <numerusform>Sampah (%Ln item)</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="306"/>
        <source>Trash (Empty)</source>
        <translation>Sampah (Kosong)</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="341"/>
        <source>Computer</source>
        <translation>Komputer</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="355"/>
        <source>Network</source>
        <translation>Jaringan</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="963"/>
        <source>Open</source>
        <translation>Buka</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="969"/>
        <location filename="../desktopwindow.cpp" line="1009"/>
        <source>Stic&amp;k to Current Position</source>
        <translation>&amp;Tetap Pada Posisi Saat Ini</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="977"/>
        <source>Empty Trash</source>
        <translation>Kosongkan Tempat Sampah</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="1036"/>
        <source>Hide Desktop Items</source>
        <translation>Sembunyikan Item Desktop</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="1042"/>
        <source>Create Launcher</source>
        <translation type="unfinished">Ciptakan Peluncur</translation>
    </message>
    <message>
        <location filename="../desktopwindow.cpp" line="1045"/>
        <source>Desktop Preferences</source>
        <translation>Preferensi Desktop</translation>
    </message>
</context>
<context>
    <name>PCManFM::FilterBar</name>
    <message>
        <location filename="../tabpage.cpp" line="93"/>
        <source>Filter:</source>
        <translation>Filter:</translation>
    </message>
</context>
<context>
    <name>PCManFM::FilterEdit</name>
    <message>
        <location filename="../tabpage.cpp" line="63"/>
        <source>Clear text (Ctrl+K or Esc)</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PCManFM::MainWindow</name>
    <message>
        <location filename="../mainwindow.cpp" line="141"/>
        <source>Root Instance</source>
        <translation>Instansi Root</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="724"/>
        <source>Hide menu bar</source>
        <translation>Sembunyikan bilah menu</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="725"/>
        <source>This will hide the menu bar completely, use Ctrl+M to show it again.</source>
        <translation>Ini akan menyembunyikan bilah menu sepenuhnya, gunakan Ctrl + M untuk menampilkannya lagi.</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="1097"/>
        <source>Version: %1</source>
        <translation>Versi: %1</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="174"/>
        <location filename="../mainwindow.cpp" line="2057"/>
        <source>&amp;Move to Trash</source>
        <translation>Buang ke Te&amp;mpat Sampah</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="174"/>
        <location filename="../mainwindow.cpp" line="2057"/>
        <source>&amp;Delete</source>
        <translation>Hapus</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="1900"/>
        <source>Customized View Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="2125"/>
        <location filename="../mainwindow.cpp" line="2133"/>
        <source>Error</source>
        <translation>Kesalahan</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="2133"/>
        <source>Switch user command is not set.</source>
        <translation>Perintah beralih pengguna belum diatur.</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="2235"/>
        <source>Cleaning Folder Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="2236"/>
        <source>Do you want to remove settings of nonexistent folders?
They might be useful if those folders are created again.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PCManFM::PreferencesDialog</name>
    <message>
        <location filename="../preferencesdialog.cpp" line="199"/>
        <source>Icon View</source>
        <translation>Tampilan Ikon</translation>
    </message>
    <message>
        <location filename="../preferencesdialog.cpp" line="200"/>
        <source>Compact View</source>
        <translation>Tampilan Kompak</translation>
    </message>
    <message>
        <location filename="../preferencesdialog.cpp" line="201"/>
        <source>Thumbnail View</source>
        <translation>Tampilan Gambar Kecil</translation>
    </message>
    <message>
        <location filename="../preferencesdialog.cpp" line="202"/>
        <source>Detailed List View</source>
        <translation>Tampilan Daftar Terperinci</translation>
    </message>
</context>
<context>
    <name>PCManFM::TabPage</name>
    <message>
        <location filename="../tabpage.cpp" line="506"/>
        <source>Error</source>
        <translation>Kesalahan</translation>
    </message>
    <message>
        <location filename="../tabpage.cpp" line="515"/>
        <source>Free space: %1 (Total: %2)</source>
        <translation>Ruang bebas: %1 (Jumlah: %2)</translation>
    </message>
    <message numerus="yes">
        <location filename="../tabpage.cpp" line="532"/>
        <source>%n item(s)</source>
        <translation>
            <numerusform>%n item(s)</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../tabpage.cpp" line="534"/>
        <source> (%n hidden)</source>
        <translation>
            <numerusform> (%n tersembunyi)</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../tabpage.cpp" line="539"/>
        <location filename="../tabpage.cpp" line="735"/>
        <location filename="../tabpage.cpp" line="749"/>
        <source>Link to</source>
        <translation>Tautan ke</translation>
    </message>
    <message numerus="yes">
        <location filename="../tabpage.cpp" line="761"/>
        <source>%n item(s) selected</source>
        <translation>
            <numerusform>%n item(s) terpilih</numerusform>
        </translation>
    </message>
</context>
<context>
    <name>PCManFM::View</name>
    <message>
        <location filename="../view.cpp" line="59"/>
        <source>Many files</source>
        <translation type="unfinished"></translation>
    </message>
    <message numerus="yes">
        <location filename="../view.cpp" line="60"/>
        <source>Do you want to open these %1 files?</source>
        <translation type="unfinished">
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <location filename="../view.cpp" line="122"/>
        <source>Open in New T&amp;ab</source>
        <translation>Buka di T&amp;ab Baru</translation>
    </message>
    <message>
        <location filename="../view.cpp" line="126"/>
        <source>Open in New Win&amp;dow</source>
        <translation>Buka di Jen&amp;dela Baru</translation>
    </message>
    <message>
        <location filename="../view.cpp" line="134"/>
        <source>Open in Termina&amp;l</source>
        <translation>Buka di Termina&amp;l</translation>
    </message>
</context>
<context>
    <name>PreferencesDialog</name>
    <message>
        <location filename="../preferences.ui" line="14"/>
        <source>Preferences</source>
        <translation>Preferensi</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="45"/>
        <source>User Interface</source>
        <translation>Antarmuka Pengguna</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="35"/>
        <source>Behavior</source>
        <translation>Perilaku</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="50"/>
        <location filename="../preferences.ui" line="605"/>
        <source>Thumbnail</source>
        <translation>Gambar Kecil</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="55"/>
        <source>Volume</source>
        <translation>Volume</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="60"/>
        <source>Advanced</source>
        <translation>Ahli</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="222"/>
        <source>Select newly created files</source>
        <translation>Pilih berkas yang baru dibuat</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="259"/>
        <source>Icons</source>
        <translation>Ikon</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="291"/>
        <source>Size of big icons:</source>
        <translation>Ukuran ikon besar:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="308"/>
        <source>Size of small icons:</source>
        <translation>Ukuran ikon kecil:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="325"/>
        <source>Size of thumbnails:</source>
        <translation>Ukuran gambar kecil:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="339"/>
        <source>Size of side pane icons:</source>
        <translation>Ukuran ikon panel samping:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="271"/>
        <source>Icon theme:</source>
        <translation>Tema ikon:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="509"/>
        <source>Window</source>
        <translation>Jendela</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="522"/>
        <source>Always show the tab bar</source>
        <translation>Selalu tampilkan bilah tab</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="529"/>
        <source>Show &apos;Close&apos; buttons on tabs	</source>
        <translation>Tampilkan tombol &apos;Tutup&apos; pada tab	</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="543"/>
        <source>Remember the size of the last closed window</source>
        <translation>Ingat ukuran jendela terakhir yang ditutup</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="550"/>
        <source>Default width of new windows:</source>
        <translation>Lebar baku untuk jendela baru:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="564"/>
        <source>Default height of new windows:</source>
        <translation>Tinggi baku untuk jendela baru:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="81"/>
        <source>Browsing</source>
        <translation>Menjelajah</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="93"/>
        <source>Open files with single click</source>
        <translation>Buka berkas dengan sekali klik</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="113"/>
        <source>Default view mode:</source>
        <translation>Mode tampilan baku:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="129"/>
        <source> sec</source>
        <translation> dtk</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="175"/>
        <source>File Operations</source>
        <translation>Operasi Berkas</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="181"/>
        <source>Confirm before deleting files</source>
        <translation>Konfirmasi sebelum menghapus berkas</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="188"/>
        <source>Move deleted files to &quot;trash bin&quot; instead of erasing from disk.</source>
        <translation>Pindahkan berkas yang dihapus ke &quot;tempat sampah&quot; alih-alih menghapusnya dari disk.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="614"/>
        <source>Show thumbnails of files</source>
        <translation>Tampilkan gambar kecil dari berkas</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="621"/>
        <source>Only show thumbnails for local files</source>
        <translation>Hanya tampilkan gambar kecil untuk berkas lokal</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="40"/>
        <source>Display</source>
        <translation>Tampilan</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="90"/>
        <source>If this is unchecked, the DE setting will be used.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="103"/>
        <location filename="../preferences.ui" line="126"/>
        <source>Set to zero to disable auto-selection.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="106"/>
        <source>Delay of auto-selection in single click mode:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="147"/>
        <source>Open in current tab</source>
        <translation>Buka di tab saat ini</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="152"/>
        <source>Open in new tab</source>
        <translation>Buka di tab baru</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="157"/>
        <source>Open in new window</source>
        <translation>Buka di jendela baru</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="195"/>
        <source>Erase files on removable media instead of &quot;trash can&quot; creation</source>
        <translation>Hapus berkas di media yang dapat dilepas alih-alih memindahkannya ke tempat sampah</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="202"/>
        <source>Confirm before moving files into &quot;trash can&quot;</source>
        <translation>Konfirmasi sebelum memindahkan kedalam &quot;tempat sampah&quot;</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="209"/>
        <location filename="../preferences.ui" line="372"/>
        <location filename="../preferences.ui" line="382"/>
        <source>Requires application restart to take effect completely</source>
        <translation>Perlu menjalankan ulang aplikasi untuk melihat perubahannya</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="212"/>
        <source>Launch executable files without prompt</source>
        <translation>Luncurkan berkas yang dapat dieksekusi tanpa prompt</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="219"/>
        <source>Renamed files will also be selected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="288"/>
        <location filename="../preferences.ui" line="298"/>
        <source>Used by Icon View</source>
        <translation>Digunakan oleh Tampilan Ikon</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="305"/>
        <location filename="../preferences.ui" line="315"/>
        <source>Used by Compact View and Detailed List View</source>
        <translation>Digunakan oleh Tampilan Kompak dan Tampilan Daftar Terperinci</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="322"/>
        <location filename="../preferences.ui" line="332"/>
        <source>Used by Thumbnail View</source>
        <translation>Digunakan oleh Tampilan Gambar Kecil</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="352"/>
        <source>User interface</source>
        <translation>Antarmuka pengguna</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="365"/>
        <source>Treat backup files as hidden</source>
        <translation>Perlakukan berkas cadangan sebagai tersembunyi</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="385"/>
        <source>Show icons of hidden files shadowed</source>
        <translation>Tampilkan ikon dari file tersembunyi yang dibayangi</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="399"/>
        <source>Disable smooth scrolling in list and compact modes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="422"/>
        <source>Minimum item margins in icon view:</source>
        <translation>Margin item minimum dalam tampilan ikon:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="429"/>
        <source>3 px by default.</source>
        <translation>3 px secara default.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="432"/>
        <location filename="../preferences.ui" line="456"/>
        <source> px</source>
        <translation> px</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="445"/>
        <source>x</source>
        <translation>x</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="452"/>
        <source>3 px by default.
A space is also reserved for 3 lines of text.</source>
        <translation>3 px secara default.
Spasi juga disediakan untuk 3 baris teks.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="469"/>
        <source>Lock</source>
        <translation>Kunci</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="518"/>
        <source>When unchecked, the tab bar will be shown
only if there are more than one tab.</source>
        <translation>Bila tidak dicentang, bilah tab akan ditampilkan
hanya jika ada lebih dari satu tab.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="536"/>
        <source>Switch to newly opened tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="578"/>
        <source>Reopen last window tabs in a new window</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="628"/>
        <location filename="../preferences.ui" line="640"/>
        <source>The built-in thumbnailer makes thumbnails of images that are supported by Qt.

Usually, most image types are supported. The default size limit is 4 MiB.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="633"/>
        <source>Image size limit for built-in thumbnailer:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="645"/>
        <location filename="../preferences.ui" line="681"/>
        <source> MiB</source>
        <translation> MiB</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="661"/>
        <location filename="../preferences.ui" line="673"/>
        <source>If existing, external thumbnailers are used for videos, PDF documents, etc.

A value of -1 means that there is no limit for the file size (the default).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="666"/>
        <source>File size limit for external thumbnailers:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="678"/>
        <source>No limit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="816"/>
        <source>Examples:&lt;br&gt;For terminal: &lt;i&gt;xterm -e %s&lt;/i&gt;&lt;br&gt;For switching user: &lt;i&gt;lxsudo %s&lt;/i&gt; or &lt;i&gt;lxsudo dbus-run-session -- %s&lt;/i&gt;&lt;br&gt;&lt;i&gt;%s&lt;/i&gt; is the command line you want to execute with terminal or su.&lt;br&gt; Important: Please use lxsudo, sudo alone will wreck permissions of the settings file.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="907"/>
        <source>Application restart is needed for changes to take effect.</source>
        <translation>Diperlukan menjalankan ulang aplikasi agar perubahan diterapkan.</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="139"/>
        <source>Bookmarks menu:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="165"/>
        <source>Show folder context menu with Ctrl + right click</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="229"/>
        <source>Open folders in new tabs as far as possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="232"/>
        <source>Single window mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="375"/>
        <source>Always show real file names</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="392"/>
        <source>Do not show file tooltips</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="611"/>
        <source>Needs ffmpegthumbnailer</source>
        <translation>Butuh ffmpegthumbnailer</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="717"/>
        <source>Auto Mount</source>
        <translation>Auto Mount</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="723"/>
        <source>Mount mountable volumes automatically on program startup</source>
        <translation>Mount volume yang dapat dimount secara otomatis saat memulai program</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="730"/>
        <source>Mount removable media automatically when they are inserted</source>
        <translation>Mount media yang dapat dilepas secara otomatis saat mereka dimasukkan</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="737"/>
        <source>Show available options for removable media when they are inserted</source>
        <translation>Tampilkan opsi yang tersedia untuk media yang dapat dilepas saat mereka dimasukkan</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="747"/>
        <source>When removable medium unmounted:</source>
        <translation>Saat media yang dapat dilepas di unmount:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="753"/>
        <source>Close &amp;tab containing removable medium</source>
        <translation>Tutup &amp;tab yang berisi media yang dapat dilepas</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="760"/>
        <source>Chan&amp;ge folder in the tab to home folder</source>
        <translation>Ganti folder di tab ini ke folder home</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="787"/>
        <source>Programs</source>
        <translation>Program</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="796"/>
        <source>Terminal emulator:</source>
        <translation>Emulator terminal:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="803"/>
        <source>Switch &amp;user command:</source>
        <translation>Perintah pengg&amp;una beralih:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="829"/>
        <source>Archiver in&amp;tegration:</source>
        <translation>In&amp;tegrasi Archiver:</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="852"/>
        <source>Templates</source>
        <translation>Templat</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="858"/>
        <source>Show only user defined templates in menu</source>
        <translation>Tampilkan hanya templat yang ditentukan pengguna dalam menu</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="865"/>
        <source>Show only one template for each MIME type</source>
        <translation>Tampilkan hanya satu templat untuk masing-masing MIME type</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="872"/>
        <source>Run default application after creation from template</source>
        <translation>Jalankan aplikasi default setelah pembuatan dari templat</translation>
    </message>
    <message>
        <location filename="../preferences.ui" line="358"/>
        <source>Use SI decimal prefixes instead of IEC binary prefixes</source>
        <translation>Gunakan prefiks desimal SI sebagai pengganti prefiks biner IEC</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../bulkrename.cpp" line="73"/>
        <source>Renaming files...</source>
        <translation>Mengubah nama berkas...</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="73"/>
        <source>Abort</source>
        <translation>Tentang</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="82"/>
        <source>Warning</source>
        <translation>Peringatan</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="82"/>
        <source>Renaming is aborted.</source>
        <translation>Mengubah nama dibatalkan.</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="108"/>
        <location filename="../bulkrename.cpp" line="111"/>
        <location filename="../tabpage.cpp" line="1077"/>
        <source>Error</source>
        <translation>Kesalahan</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="108"/>
        <source>No file could be renamed.</source>
        <translation>Tidak ada berkas yang bisa diganti namanya.</translation>
    </message>
    <message>
        <location filename="../bulkrename.cpp" line="111"/>
        <source>Some files could not be renamed.</source>
        <translation>Beberapa berkas tidak dapat diubah namanya.</translation>
    </message>
    <message>
        <location filename="../tabpage.cpp" line="1077"/>
        <source>Cannot open as Admin.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
